export default {
  global: {
    language: 'Language',
    phone: 'Phone',
    email: 'Email',
    front_end: 'Front-end',
    back_end: 'Back-end'
  },
  menu: {
    about: 'About me',
    works: 'Experiences',
    education: 'Schools',
    skills: 'Skills',
    interests: 'Interests',
    contact: 'Contact me'
  },
  about: {
    me: 'Hello, I\'m Quentin RILLET.',
    accroche: 'Project manager, Programmer/analyst',
    presentation: 'Software engineer at Kappalys. Former MIAGE Master\'s student (Computer Science Applied to Business Management)',
    quality: 'Passionate - Multi-purpose - Autonomous'
  },
  experiences: {
    name: 'Experiences',
    professional: {
      name: 'Professional',
      keyveo: {
        name: 'KEYVEO',
        renault: {
          name: 'RENAULT',
          content1: '1. Training project via HoloLens on ground control.',
          content2: '2. Training project via HTC Vive (Virtual Reality) on maintenance.'
        },
        EDF: {
          name: 'EDF',
          content: 'Training project via HoloLens on hardware replacement.'
        },
        microsoft: {
          name: 'Microsoft',
          content: 'Level 2 support on the BabylonJs 3D engine, direct contact person'
        }
      },
      ies: {
        projects: 'Projects realized within I.E.S during my 3 years of alternation.',
        azteka: {
          name: 'AZTEKA',
          content: 'Management tool of the management centred on the health, the safety and the environment.',
          website: 'Website'
        },
        crm: {
          name: 'CRM',
          content: 'Project manager and programmer/analyst on the management tool of the customer relationship. Program used only in house.'
        },
        bdes: {
          name: 'BDES',
          content: 'Project manager and programmer/analyst on the development and the implementation of the Database Economic and social.',
          info: 'Still under development'
        }
      },
      recommandation: 'Recommendation letter',
      web: 'Professional Web project',
      info: 'PHP / HTML / CSS / JS / MYSQL / Symfony / VueJs'
    },
    school: {
      name: 'Academic',
      force4: {
        name: 'Connect 4, 3D',
        content: 'Programming of the game Connect 4 in 3 dimensions with implementation of the algorithm Min-Max for the artificial intelligence.',
        info: 'DUT project',
        language_info: 'Java, JMonkey'
      },
      sated: {
        name: 'Management of association - SATED',
        content: 'The association offers weekends and holidays to families who have autistic children',
        content2: 'The project sets up a way of organization and management of families within the association SATED to relieve the administration and centralize the requests.',
        info: 'MIAGE project',
        language_info: 'C#, ASP.NET'
      }
    }
  },
  education: {
    name: 'Academic',
    master: {
      name: 'Master\'s degree MIAGE',
      date: '2015 - 2017',
      p1: 'French level university degree Bac+5, allying a double competence in computing and in management, intended to train expert business executives in engineering and management of information systems.',
      p2: 'Realized in alternation with',
      p3: 'Master\'s degree',
      note: 'Good'
    },
    licence: {
      name: 'Professional license(Bachelor\'s degree)',
      date: '2014 - 2015',
      p1: 'Networks and Genius Computing, Development of applications of IT genius in a context of resources organized in networks.',
      p2: 'Realized in alternation to',
      note: 'Good'
    },
    dut: {
      name: 'IT DUT(two-year technical degree)',
      date: '2011 - 2014',
      p1: 'Non-specialized training in computing to conceive, invent or perfect software intended for companies.'
    },
    college: {
      name: 'High school Jacques Prévert',
      date: '2006 - 2011',
      p1: 'Scientific high school diploma,',
      info: 'Speciality: Biology and geology'
    },
    mention: 'Mention'
  },
  skills: {
    name: 'Skills',
    gestion: 'Project management',
    gestion_git: 'Version management with Git',
    method_agil: 'Agile methods',
    communication: 'Communication',
    documents: 'Documents',
    relational: {
      name: 'Relational',
      listening: 'Listening',
      understanding: 'Comprehension',
      proposals: 'Force of proposals',
      commitments: 'Compliance with commitments'
    },
    technical: 'Techniques',
    strengths: {
      name: 'Strengths',
      selfContained: 'self-governing',
      teamwork: 'Team work',
      professionalism: 'Professionalism',
      flexibility: 'Versatility'
    }
  },
  interests: {
    name: 'Center of interest',
    miageCo: {
      name: 'Miage Connection',
      p1: 'Director of MIAGE CONNECTION.'
    },
    miagePlus: {
      name: 'Miage Plus',
      p1: 'President of the Student Office.',
      info: 'Année 2016 - 2017'
    },
    badminton: {
      name: 'Badminton',
      p1: 'Former member of the National Team 3',
      date: 'Season 2012 - 2013',
      p2: 'Always playing at leisure now.'
    },
    travel: {
      name: 'Travels',
      p1: 'Several trips including Central Europe (Czech Republic, Croatia, Germany, Belgium, Netherlands).'
    }
  },
  contact: {
    me: 'Contact me',
    name: 'Last name',
    lastname: 'First Name',
    required: 'Required field',
    min2charact: 'Min 2 characters',
    subject: 'Subject',
    email: {
      name: 'Email',
      valide: 'Invalid email'
    },
    content: 'Content',
    send: 'Send'
  },
  foot: {
    connexion: 'Stay Connected',
    developWith: 'Developed with',
    availableCode: 'Code available',
    git_deposit: 'Git Depot',
    share: 'Share'
  }
}